title = About: ${Application.title} ${Application.version} 

closeAboutBox.Action.text = &Close

appDescLabel.text=<html>Egyszer\u0171 Swing alap\u00FA alkalmaz\u00E1s <br>m\u00E1sodrend\u0171 fel\u00FCletek hardvert\u00E1mogatott megjelen\u00EDt\u00E9s\u00E9re <br>OpenGL specifik\u00E1ci\u00F3 szerint.

versionLabel.text=Verzi\u00F3sz\u00E1m:

vendorLabel.text=Fejleszt\u0151:

#NOI18N
imageLabel.icon=about.png
